div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0; padding:0; 
}
ul.highlights {
	margin:0; 
	padding:0; 
	list-style:square;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	display: block;
	list-style-image: url(../images/bullet.jpg);
	padding-left: 20px;
	margin-left: 0px;

}
li.hightlights {
	display: 
	
}

ul {
	margin:0; 
	padding-top: 10px; 
	text-align: left; font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	display: block;
	list-style-image: url(../images/bullet.jpg);
	padding-left: 18px;
	margin-left: 0px;

}
li {
	display: 
	
}

.h1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 26px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #ff0000; ed4f2d;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.h2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000; ed4f2d;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.h3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fff;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.right_image {
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-left: 20px;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

#stagehome						{ position: relative; width: 980px; height: 800px; margin: auto;  background-image: url(../images/xbanner-ata.jpg); background-repeat: repeat-x;
	background-position: top; background-color: #;} 
#stagepages						{ position: relative; width: 980px; margin: auto;  background-image: url(../images/bg-pages.jpg); background-repeat: repeat-x;
	background-position: top; background-color: #;}
	
#logo  						{
	position: absolute;
	width: 421px;
	height: 78px;
	z-index: 1;
	left: 59px;
	top: 104px;
} 
#word1  						{
	position: absolute;
	width: 260px;
	height: 17px;
	z-index: 1;
	left: 648px;
	top: 128px;
	background-color: #ff0000; ed4f2d;
	display: none; padding: 5px;
	text-align: right;font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #fff;
} 
#word2  						{
	position: absolute;
	width: 740px;
	height: 17px;
	z-index: 1;
	left: 120px;
	top: 485px;
	background-color: #ff0000; ed4f2d;
	display: none;
	text-align: center;
	padding: 5px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #fff;
} 
#word3  						{
	position: absolute;
	width: 820px;
	height: 17px;
	z-index: 1;
	left: 61px;
	top: 763px;
	background-color: #ff0000; ed4f2d;
	display: none;
	padding: 5px;
	text-align: left;font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #fff;
	overflow: auto;
} 
#word1button  						{
	position: absolute;
	width: 100px;
	height: 30px;
	z-index: 1;
	left: 820px;
	top: 161px;
	background-color: #;
} 
#word2button  						{
	position: absolute;
	width: 185px;
	height: 30px;
	z-index: 1;
	left: 396px;
	top: 450px;
	background-color: #;
} 
#word3button  						{
	position: absolute;
	width: 240px;
	height: 30px;
	z-index: 1;
	left: 61px;
	top: 730px;
	background-color: #;
} 
#logo-pages  						{
	position: absolute;
	width: 421px;
	height: 78px;
	z-index: 1;
	left: 59px;
	top: 44px;
} 
#hometext					{ position: absolute; width: 860px; height: 50px; z-index: 1; left: 60px; top: 660px; text-align: left; font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;} 
#pagescontent					{ position: absolute; width: 980px; z-index: 1; left: 0px; top: 240px; text-align: left; font-family: Tahoma, Verdana, Arial;
	margin: auto;  background-image: url(../images/bg-pages.jpg); background-repeat: repeat-x; background-position: top; background-color: #;}
#footer					{ position: relative; width: 980px; z-index: 1; left: 0px; top: 0px; text-align: left; font-family: Tahoma, Verdana, Arial;
	margin: auto;  background-image: url(../images/footer.jpg); background-repeat: repeat-x; background-position: top; background-color: #;}
.pagestext					{ padding-left: 60px; padding-right: 60px; padding-bottom: 30px; position: relative; width: 860px; z-index: 1; left: 0px;  text-align: left; font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;}
#homeimage{
	margin:0px auto;
	text-align:left;
	width:860px;
	height: 400px;
	position:relative;
	padding-bottom: 0px;
	top: 245px;
	margin-bottom: 0px;
	background-color: #;
}
#navigation {
	margin: 0px;
	float: left;
	width: 860px;
	top: 200px;
	left: 60px; 
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	position: absolute;
}
#navigation-pages {
	margin: 0px;
	float: left;
	width: 860px;
	top: 140px;
	left: 60px; 
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	position: absolute;
}
.menudivider {
	background-image: url(../images/xdivider.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	float: left;
	height: 20px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-left: 10px;
	margin-right: 10px;	
}
.menuelink {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000; ed4f2d;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 18px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.menuelinkactive {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000; ed4f2d;
	text-decoration: underline;
	margin: 0px;
	float: left;
	height: 18px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.menuelink {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000; ed4f2d;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 18px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.menuelink:selected {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff0000; ed4f2d;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 18px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.menuelink:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #b22024;
	text-decoration: none;
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 18px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


a.text {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff0000; ed4f2d;
	text-decoration: none;
}
a.text:selected {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff0000; ed4f2d;
	text-decoration: none;

}
a.text:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #b22024;
	text-decoration: none;
}

